.u-section-1 {
  min-height: 790px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 727px);
  left: auto;
  right: 0;
}

.u-section-1 .u-image-1 {
  width: 855px;
  height: 630px;
  object-position: 95.67% 22.02%;
  background-position: 95.67% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 81px auto 0 80px;
}

.u-section-1 .u-group-1 {
  width: 528px;
  min-height: 522px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -576px auto 0 692px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-1 .u-text-1 {
  margin: 41px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 6rem;
  letter-spacing: normal;
  line-height: 105.6px;
  font-family: Montserrat, sans-serif;
  margin: 2px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 18px 0 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  margin: 18px auto 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  border-style: none;
  font-size: 1.5rem;
  background-image: none;
  margin: 34px auto 0 0;
  padding: 10px 43px 10px 42px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 778px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 691px);
    height: 759px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 10px 0 0 auto;
  }

  .u-section-1 .u-image-1 {
    width: 705px;
    height: 598px;
    object-position: 51.33% 50%;
    margin-top: -678px;
    margin-left: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 435px;
    min-height: 490px;
    margin-top: -544px;
    margin-bottom: 144px;
    margin-left: 555px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 1138px;
  }

  .u-section-1 .u-shape-1 {
    height: 834px;
    margin-top: 304px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 587px;
    margin-top: -1108px;
  }

  .u-section-1 .u-group-1 {
    width: 512px;
    margin-top: -37px;
    margin-bottom: 60px;
    margin-left: 154px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 6rem;
  }

  .u-section-1 .u-text-4 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 980px;
  }

  .u-section-1 .u-shape-1 {
    height: 663px;
    margin-top: 317px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 440px;
    margin-top: -950px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 458px;
    min-height: 483px;
    margin-top: -54px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 5.625rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 764px;
  }

  .u-section-1 .u-shape-1 {
    height: 635px;
    margin-top: 119px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 286px;
    width: 340px;
    margin-top: -734px;
  }

  .u-section-1 .u-group-1 {
    width: 300px;
    min-height: 471px;
    margin-top: -74px;
    margin-bottom: 21px;
    margin-left: calc(((100% - 340px) / 2) + 20px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 410px;
}

.u-section-2 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 60px;
}.u-section-3 .u-sheet-1 {
  min-height: 367px;
}

.u-section-3 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 49px;
    margin-right: 49px;
    margin-bottom: -5px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
}.u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 655px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 655px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 74px auto 0;
}

.u-section-4 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.5rem;
  padding-left: 42px;
  padding-right: 42px;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 655px;
  pointer-events: auto;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-btn-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 391px;
  }
}.u-section-5 {
  min-height: 318px;
}

.u-section-5 .u-sheet-1 {
  min-height: 655px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 655px;
  pointer-events: auto;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 655px;
  pointer-events: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 74px auto 0;
}

.u-section-5 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.5rem;
  padding-left: 42px;
  padding-right: 42px;
  font-weight: 700;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 540px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-5 .u-btn-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-image-1 {
    min-height: 414px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 621px;
    order: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    min-height: 391px;
  }
}.u-section-6 {
  min-height: 318px;
}

.u-section-6 .u-sheet-1 {
  min-height: 655px;
}

.u-section-6 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 655px;
  pointer-events: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 74px auto 0;
}

.u-section-6 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.5rem;
  padding-left: 42px;
  padding-right: 42px;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 655px;
  pointer-events: auto;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-6 .u-btn-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-6 {
    min-height: 66px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 414px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-image-1 {
    min-height: 621px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    min-height: 391px;
  }
}.u-section-7 {
  min-height: 318px;
}

.u-section-7 .u-sheet-1 {
  min-height: 655px;
}

.u-section-7 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 655px;
  pointer-events: auto;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 655px;
  pointer-events: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 74px auto 0;
}

.u-section-7 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.5rem;
  padding-left: 42px;
  padding-right: 42px;
  font-weight: 700;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 540px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-7 .u-btn-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 {
    min-height: 66px;
  }

  .u-section-7 .u-image-1 {
    min-height: 414px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 621px;
    order: 1;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    min-height: 391px;
  }
}.u-section-8 {
  min-height: 318px;
}

.u-section-8 .u-sheet-1 {
  min-height: 705px;
}

.u-section-8 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 50px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 655px;
  pointer-events: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 74px auto 0;
}

.u-section-8 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 2px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-size: 1.5rem;
  padding-left: 42px;
  padding-right: 42px;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-image-1 {
  min-height: 655px;
  pointer-events: auto;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-8 .u-btn-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-8 {
    min-height: 66px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-image-1 {
    min-height: 414px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-8 .u-image-1 {
    min-height: 621px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    min-height: 391px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 500px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 254px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 246px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 11px 0 0;
}

.u-section-9 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 136px;
  min-width: 88px;
  animation-duration: 1000ms;
  margin: 23px auto 0 0;
}

.u-section-9 .u-icon-1 {
  height: 100%;
}

.u-section-9 .u-icon-2 {
  height: 100%;
}

.u-section-9 .u-icon-3 {
  height: 100%;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 72px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 40px 0;
}

.u-section-9 .u-text-4 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 428px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-form-1 {
  margin: 0;
}

.u-section-9 .u-form-group-1 {
  width: 100%;
}

.u-section-9 .u-form-group-2 {
  width: 100%;
}

.u-section-9 .u-form-group-3 {
  width: 100%;
}

.u-section-9 .u-form-group-4 {
  width: 100%;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 203px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 59px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 353px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 15px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 63px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 9px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 63px;
  }
}